<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_margin="@dimen/content_padding">

    <EditText
        android:id="@+id/game_account_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入游戏帐号"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:layout_marginBottom="@dimen/common_margin_10"/>

    <EditText
        android:id="@+id/game_pwd_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入游戏帐号密码"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:layout_marginBottom="@dimen/common_margin_10"/>

    <EditText
        android:id="@+id/game_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="请输入游戏"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:layout_marginBottom="@dimen/common_margin_10"/>

    <EditText
        android:id="@+id/game_area_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入区服"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:layout_marginBottom="@dimen/common_margin_10"/>

    <EditText
        android:id="@+id/game_role_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入角色名字"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:layout_marginBottom="@dimen/common_margin_10"/>

    <EditText
        android:id="@+id/game_role_id_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入角色ID"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:layout_marginBottom="@dimen/common_margin_10"/>

    <EditText
        android:id="@+id/game_goods_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:hint="输入购买物品"
        android:text=""
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:layout_marginBottom="@dimen/common_margin_10"/>
    <EditText
        android:id="@+id/game_pay_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minWidth="@dimen/view_size_150"
        android:background="@drawable/sp_bg_blue_stroke"
        android:inputType="number"
        android:hint="输入充值金额"
        android:textSize="@dimen/text_size_13"
        android:padding="@dimen/content_padding_small"
        android:visibility="gone"/>

    <RadioGroup
        android:id="@+id/radio_group_tencent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingRight="@dimen/content_padding_20"
        android:paddingBottom="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:paddingLeft="@dimen/content_padding_20"
        android:visibility="gone">

        <RadioButton
            android:id="@+id/conmon_id_tencent"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="QQ"
            android:textSize="@dimen/text_size_13"
            android:drawablePadding="@dimen/content_padding_5"
            android:paddingStart="@dimen/content_padding_15"/>

        <RadioButton
            android:id="@+id/fixation_id_tencent"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="match_parent"
            android:text="微信"
            android:textSize="@dimen/text_size_13"
            android:checked="false"
            android:paddingStart="@dimen/content_padding_15"/>
    </RadioGroup>

    <TextView
        android:id="@+id/pay_sure_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="@dimen/view_size_30"
        android:gravity="center"
        android:text="立即充值"
        android:textColor="@color/white"
        android:background="@drawable/sp_bg_gradient_rectangle_blue"
        android:textSize="@dimen/text_size_15"
        android:layout_marginTop="@dimen/content_padding_20"/>
</LinearLayout>
